

.section_circle_content_box .circle_box {
	display: flex;
	gap: 30px;
	position: relative;
	flex-direction: column;
	margin-left: 24.8%;
	position: relative;
}
.section_circle_content_box .circle_box .circle_item {
	display: flex;
	gap: 45px;
	align-items: center;
	border: 1px solid #D1D3D4;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: rgb(209, 211, 212);
	border-left-color: rgb(209, 211, 212);
	border-radius: 170px 0 0 170px;
	border-left-color: transparent;
	border-right: 0;
	background-color: #fff;
	transition: all 0.3s linear;
}
@media only screen and (min-width: 769px) {
	.section_circle_content_box .circle_box .circle_item:nth-child(2) {
		position: absolute;
		left: 0;
		top: 0;
		transform: translateX(113%);
		opacity: 0;

	}
	.section_circle_content_box .circle_box.active .circle_item:nth-child(2){
			transform: translateX(0);
		opacity: 1;
	}
}
.section_circle_content_box .circle_box .circle_item .circle_title {
	width: 318px;
	height: 318px;
	padding: 15px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #fff;
	border-radius: 50%;
	letter-spacing: -1.08px;
}
.section_circle_content_box .circle_box .circle_item .circle_title span {
	max-width: 182px;
}

.section_circle_content_box .circle_box .circle_item .circle_sub_title {
	margin-bottom: 20px;
	letter-spacing:-0.72px;
}

.section_circle_content_box .circle_box .circle_item .circle_content {
	flex: 1;
	max-width: 496px;
}
@media only screen and (max-width: 1350px) {
	.section_circle_content_box .circle_box .circle_item .circle_title {
		width: 250px;
		height: 250px;
	}
}
@media only screen and (max-width: 1200px) {
	.section_circle_content_box .circle_box {
		margin-left: 23.8%;
	}
}
@media only screen and (max-width: 1024px) {
	.section_circle_content_box .circle_box {
		margin-left: 0%;
	}
}

@media only screen and (max-width: 880px) {

	.section_circle_content_box .circle_box .circle_item {
		gap: 28px;
	}
}
@media only screen and (max-width: 768px) {
	.section_circle_content_box .circle_box {
		width: auto;
		flex-direction: column;
		border: 0;
		gap: 30px;
	}
	.section_circle_content_box .circle_box .circle_item {
		gap: 28px;
		width: auto;
		border: 0;
	}
	.section_circle_content_box .circle_box .circle_item:nth-child(2n) {
		flex-direction: row-reverse;
	}
	.section_circle_content_box .circle_box .circle_item .circle_title {
		width: 200px;
		height: 200px;
		text-align: center;
	}
}
@media only screen and (max-width: 600px) {
	.section_circle_content_box .circle_box .circle_item {
		flex-direction: column;
		align-items: flex-start;
	}
	.section_circle_content_box .circle_box .circle_item:nth-child(2n) {
		flex-direction: column;
	}
}

